* { 
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	width: 100%;
}
body {
        height: 100%;
        text-align: center;
        background: #000;
        overflow-x: hidden;
}
div {
	text-align: left;
}
div#wrapper {
	margin: 0 auto;
	width: 990px;
	padding: 0px;
}
div#page {
	padding: 0px;
	margin:0px;
	width: 990px;
	box-shadow:0px 0px 10px #353535;
	float:left;
}

#searchbox {
	float: left;
	padding:17px 12px 0px 0px;	
}
#printButton {
	float: left;
	padding:14px 0px 0px;	
}
#logoNaviL1Wrapper {
	height: 113px;
	width:100%;
	float:left;	
	background: #3c403d url('../images/naviWrapper.png') repeat-x;
}
#logoWrapper {
	margin: 0 auto;
	width: 100%;
	padding: 0px;
}
#logo {
	text-align:center;
	padding:8px 0px 0px;
}
#logo img {
}
#headerWrapper {
	float:left;
	width:100%;
	background:#fff;
}
#header {
	width:980px;
	height:240px;
	margin:0px auto;
}
#naviL1Wrapper {
	position:relative;
	width:100%;
	margin:0 auto; 
	margin-top:0px;
	padding:0px;
	text-align:center;
}
#contentWrapper {
	width: 100%;
	text-align:center;		
	float:left;	
	padding:20px 0px;
	background:#fff;
}
#contentWrapperWide {
	width: 100%;
	text-align:center;		
	float:left;	
	padding:20px 0px 0px;
	background:#fff;
}
div.centerWrapper {
	margin:0 auto; 
	width:980px;
	
}
#contentWrapperCol1 {
	width: 214px;
	float:left;
}
#contentWrapperCol2 {
	width: 508px;
	float:left;
	border-left: 1px solid #b7b8b9;
	border-right: 1px solid #b7b8b9;
}
#contentWrapperCol2Wide {
	width: 764px;
	float:left;
	border-left: 1px solid #b7b8b9;
	border-right: 0px;
}
#contentWide {
	width: 980px;
	float:left;
}
#contentWrapperCol3 {
	width: 214px;
	float:left;
	padding:24px 0px 0px 42px;
}
div#content {
	padding:24px 34px;
	min-height:200px;
}
#naviL2 {
	width:170px;
	padding: 18px 0px;
}
div#musik {
	margin: 0 auto;
	width: 100%;
	padding: 0px;
	background:#fff;
	text-align:center;
}
div#musik div.csc-default {
	text-align:center;	
}
#footerWrapper {
	width:100%;
	float:left;
	background:#cacdce;
	border-bottom: 6px solid #0a0a0a;
	padding:4px 0px; 
}
.hidden {
	display:none;
}